@charset "utf-8";

body {
	background-color: #fff;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 1.1em;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#maindiv {
	left: 0px;
	position: relative;
	top: 0px;
	margin-bottom: 0;
	width: 980px;
	padding-top: 0px;
	height: 1150px;
	z-index:1;
}
.Txt_協会理念 {
	font-family: 'C4 ビオゴ D 04', Arial, Helvetica, sans-serif;
	font-size: 180%;
	text-align: left;
	color: #007fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 143px;
	position: absolute;
	top: 526px;
	margin-bottom: 0;
}
#楕円形 {
	left: 115px;
	position: absolute;
	top: 681px;
	margin-bottom: 0;
	background-color: #f99;
	width: 131px;
	padding-top: 0px;
	height: 130px;
}
html > body #楕円形 {
	height: auto;
	min-height: 131px;
}
.Txt_ニュース {
	font-family: 'C4 ビオゴ D 04', Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: left;
	color: #007fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 143px;
	position: absolute;
	top: 910px;
	margin-bottom: 0;
}
.Txt_○月○日_ホームページを新しくしました。 {
	font-family: 'ＭＳ ゴシック', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 143px;
	position: absolute;
	top: 957px;
	margin-bottom: 0;
	height: 69px;
}
#index_main {
	left: 115px;
	position: absolute;
	top: 160px;
	height: 336px;
	margin-bottom: 0;
	width: 750px;
}
#index_head1 {
	left: 115px;
	position: absolute;
	top: 529px;
	height: 31px;
	margin-bottom: 0;
	width: 500px;
}
#index_button1 {
	left: 665px;
	position: absolute;
	top: 529px;
	height: 100px;
	margin-bottom: 0;
	width: 200px;
}
#index_rinenimg {
	left: 116px;
	position: absolute;
	top: 577px;
	height: 245px;
	margin-bottom: 0;
	width: 489px;
}
#index_button2 {
	left: 665px;
	position: absolute;
	top: 643px;
	height: 100px;
	margin-bottom: 0;
	width: 200px;
}
#index_button3 {
	left: 665px;
	position: absolute;
	top: 760px;
	height: 100px;
	margin-bottom: 0;
	width: 200px;
}
#index_button4 {
	left: 665px;
	position: absolute;
	top: 877px;
	height: 100px;
	margin-bottom: 0;
	width: 200px;
}
#index_head2 {
	left: 115px;
	position: absolute;
	top: 915px;
	height: 29px;
	margin-bottom: 0;
	width: 500px;
}
#index_button5 {
	left: 665px;
	position: absolute;
	top: 990px;
	height: 100px;
	margin-bottom: 0;
	width: 200px;
}
